<!DOCTYPE html>
<html charset="UTF-8">
  <head>
    <meta name="viewport">
    <script src="js/jquery.min.js"></script>
    <script src="js/loader.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap-table.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap-table.min.css">
    <link href="css/bootstrap.min.css" rel="stylesheet" title="main">
	<title>JPH - DNI Reader Managment</title>
  </head>
  <body>
    <div class="container-fluid">
      <h1>
          <img src="img/logo.png" width="207" height="114">
          <!--<span> DNI Reader </span>-->
      </h1>

      <ul class="nav nav-tabs" id="tab">
        <li><a href="#tab_wiegand" data-toggle="tab">Wiegand</a></li>
        <li><a href="#tab_serial" data-toggle="tab">Serial</a></li>
        <li><a href="#tab_wifi" data-toggle="tab">WiFi</a></li>
      </ul>

      <div class="tab-content">
        <div class="tab-pane fade" id="tab_wiegand">
          <center>
            <h2>Wiegand Managment</h2>
            <br>
            <h4>Communication</h4>
    	    	<div class="input-group col-md-2">
      		  		<div class="input-group-addon  col-de-com">Pulse</div>
      				  <input type="text" class="form-control" id="wg_pulse" placeholder="40 - 200">
      		 		  <div class="input-group-addon col-iz-com">micros.</div>
      			</div>
    	    	<div class="input-group col-md-2">
    		  		<div class="input-group-addon  col-de-com">Interval</div>
    				  <input type="text" class="form-control" id="wg_interval" placeholder="200 - 2000">
    		 		  <div class="input-group-addon col-iz-com">millis.</div>
    			  </div>
      			<br>
      			<h4>Format</h4>
      			<br>
          	<div class="input-group col-md-2">
      	  		<div class="input-group-addon col-de-form">Size</div>
      				<input type="text" class="form-control" id="wg_size" placeholder="26 - 37">
      		 		<div class="input-group-addon col-iz-form">bits</div>
      			</div>
            <br>
            <h4>Odd Parity</h4>
            <br>
      			<div class="input-group col-md-2">
      		  		<div class="input-group-addon col-de-form">Position</div>
      				  <input type="text" class="form-control" id="wg_odd_pos" placeholder="26 - 37">
      		 		 <div class="input-group-addon col-iz-form">bit</div>
      			</div>
      			<div class="input-group col-md-4">
      		  		<div class="input-group-addon col-de-form">Mask High</div>
      				  <input type="text" class="form-control" id="wg_odd_mask_high" placeholder="63 - 32">
      				  <div class="input-group-addon col-iz-form">bit</div>
      			</div>
            <div class="input-group col-md-4">
                <div class="input-group-addon col-de-form">Mask Low</div>
                <input type="text" class="form-control" id="wg_odd_mask_low" placeholder="31 - 0">
                <div class="input-group-addon col-iz-form">bit</div>
            </div>
            <br>
            <h4>Even Parity</h4>
            <br>
      			<div class="input-group col-md-2">
      		  		<div class="input-group-addon col-de-form">Position</div>
      				  <input type="text" class="form-control" id="wg_even_pos" placeholder="26 - 37">
      		 		  <div class="input-group-addon col-iz-form">bit</div>
      			</div>
      			<div class="input-group col-md-4">
      		  		<div class="input-group-addon col-de-form">Mask High</div>
      				  <input type="text" class="form-control" id="wg_even_mask_high" placeholder="63 - 32">
      				  <div class="input-group-addon col-iz-form">bit</div>
      			</div>
            <div class="input-group col-md-4">
                <div class="input-group-addon col-de-form">Mask Low</div>
                <input type="text" class="form-control" id="wg_even_mask_low" placeholder="31 - 0">
                <div class="input-group-addon col-iz-form">bit</div>
            </div>
      			<br>
      			<button type="btn" class="btn btn-default" id="wg_save">Save Changes</button>	
      			<br>
      			<br>
      			<br>
          </center>
        </div>

        <div class="tab-pane fade" id="tab_serial">
          <center>
            <h2>Serial Communication Manager</h2>
            <br>
            <th data-field="serial_baudRate" data-align="left" data-formatter="labelFormatter">
            <div class="btn-group">
              <button class="btn btn-default" id="serial_baudRate">BaudRate</button>
                <button class="btn btn-default dropdown-toggle" data-toggle="dropdown"><span class="caret"></span></button>
                <ul class="dropdown-menu">
                  <li><a class="change-baudRate-item" href="#" rel="300">300</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="600">600</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="1200">1200</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="2400">2400</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="4800">4800</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="9600">9600</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="19200">19200</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="38400">38400</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="57600">57600</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="74880">74880</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="115200">115200</a></li>
                  <li><a class="change-baudRate-item" href="#" rel="230400">230400</a></li>
                </ul>
              </div>
            </th>
            <th>
            <div class="btn-group">
              <div class="button btn btn-default btn-block" id="serial_modify" type="button">Modify</div>
            </div>
            </th>
          </center>
        </div>

        <div class="tab-pane fade" id="tab_wifi">
          <center> 
            <h2>WiFi Managment</h2>
            <h3>Access Point</h3>
            <br>
            <div class="btn-group">
              <button type="btn" class="btn btn-default Disabled">WiFi Access Point</button>
              <button id="wifi_ap" type="btn" class="btn btn-success">On</button>
            </div>
            <br>
            <br>
            <div class="input-group col-md-3">
              <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
              <input id="ssid_ap" type="text" class="form-control" name="ssid_ap" placeholder="SSID">
          	</div>
          	<div class="input-group col-md-3">
              <span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
              <input id="pass_ap" type="password" class= "form-control" name="password_ap" placeholder="Password">
              <span class="input-group-addon"><i class="glyphicon glyphicon-eye-open"></i></span>
            </div>
            <br>
            <h3>Client</h3>
            <br>
            <div class="btn-group">
              <button type="btn" class="btn btn-default Disabled">WiFi Client</button>
              <button id="wifi_sta" type="btn" class="btn btn-success">On</button>
            </div>
            <br>
            <br>
            <div class="input-group col-md-3">
      				<span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
      				<input id="ssid" type="text" class="form-control" name="ssid" placeholder="SSID">
      			</div>
      			<div class="input-group col-md-3">
      				<span class="input-group-addon" ><i class="glyphicon glyphicon-lock"></i></span>
      				<input id="pass" type="password" class="form-control" name="password" placeholder="Password">
      				<span class="input-group-addon"><i class="glyphicon glyphicon-eye-open"></i></span>
      			</div>
      			<br>
            <button type="btn" class="btn btn-default" id="wifi_conf">Save Changes</button>
            <br>
            <br>
            <br>
          </center>
        </div>

      <div class="row" style="position:fixed; bottom:0; width:100%; background: white; z-index: 1000">
        <center>
            <p><a href="JphLions">Web: www.jphlions.com</a></p>
        </center>
      </div>
    </div>
    <script src='js/script.js'></script>
  </body>
</html>